@charset "utf-8";

body {
    font-family: "Arial" !important;
}

.head .nav ul li {
    margin-left: 120px;
}

@media (min-width: 1201px) {
    .gappz ul li .con {
        width: 90%;
    }

    .riyszc .ul .li h3 {
        font-size: 24px;
    }
}

@media screen and (max-width: 1400px) {
    .head .nav ul li {
        width: auto;
        margin-left: 90px;
    }
}

@media screen and (max-width: 1200px) {
    .head .nav ul li {
        margin-left: 60px;
    }

    .riyszc .ul .li h3 {
        line-height: 1.2em;
        font-size: 18px;
    }
}

@media screen and (max-width: 960px) {
    .head .nav ul li {
        margin-left: 36px;
    }
}
